<!DOCTYPE html>
<html lang="en">
<head>
    <title>relative-001</title>
    <style>
        @page {
            size: A4;
            background-color: lightsteelblue;
        }

        body {
            background-color: white;
        }

        #absolute {
            position: absolute;
            right: 0;
            top: 0;
            border: solid 1px black;
        }
    </style>
</head>
<body>
<main>
    <div class="page">First page</div>
    <div id="absolute">Absolute box</div>
</main>
</body>
</html>
